/** Global
**************************************/
@import 'font-awesome.css';
@import 'typography.css';
@import 'components.css';
.container {
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus, select.form-control:focus {
border-color: rgba(130, 85, 118, 0.8); box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(130, 85, 118, 0.6); outline: 0 none;}
#backUp, .touch-device #backUp:hover {
	background: url("../../Images/Design006/arrow-up-large.png") no-repeat center center;
	background-color: rgba(0, 0, 0, .2);
	bottom: 10px;
	right: 10px;
	display: none;
	height: 46px;
	position: fixed;
	
	text-indent: -9999px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	width: 45px;
	z-index: 100;
}
.back-to-top {
	background: url("../../Images/Design006/arrow-up-large.png") no-repeat center center;
	text-indent: -9999px;
	
			position: fixed;
			bottom: 15px;
			right: 15px;
			text-decoration: none;
			color: #000000;
			background-color: rgba(82, 35, 152, 0.80);
			width: 32px;
			height: 32px;
			font-size: 12px;
			padding: 1em;
			display: none;
			-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
		}

		.back-to-top:hover {	
			background-color: rgba(82, 35, 152, 0.50);
		}
textarea:focus, input:focus {
    outline: 0;
}
*:focus {
    outline: 0;
}
#backUp:hover, .touch-device #backUp:active {
	background-color: #522398;
}

.navbar-toggle {
	float: right;
	border-radius: none;
	margin: 14px 14px 0 14px;
	border: none !important;
	background-color: none !important;
}
.navbar-custom.navbar-toggle:hover, .navbar-custom.navbar-toggle:focus {
  background-color: none !important;
}
.navbar-toggle {
	background-position: 0 -20px;
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	transform: rotate(-180deg);
	-webkit-transition: -webkit-transform 250ms ease-out 0s;
	-moz-transition: -moz-transform 250ms ease-out 0s;
	-o-transition: -o-transform 250ms ease-out 0s;
	transition: transform 250ms ease-out 0s;
}
.navbar-header.collapsed .navbar-toggle {
	background: url('../../Images/Design006/menu-mobile.png') no-repeat;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: -webkit-transform 250ms ease-out 0s;
	-moz-transition: -moz-transform 250ms ease-out 0s;
	-o-transition: -o-transform 250ms ease-out 0s;
	transition: transform 250ms ease-out 0s;
}
.navbar-toggle {
	width: 20px;
	height: 20px;
	padding: 0;
	/*background-position: 0 -16px;*/
	background: url('../../Images/Design006/menu-mobile.png') no-repeat;
	background-position: 0 -20px;
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	transform: rotate(-180deg);
	-webkit-transition: -webkit-transform 250ms ease-out 0s;
	-moz-transition: -moz-transform 250ms ease-out 0s;
	-o-transition: -o-transform 250ms ease-out 0s;
	transition: transform 250ms ease-out 0s;
}
.col-right {
	float: right;
}



.navbar-header {
	margin: 0 10px 0 10px;
}


#megamenu > li > a {
	padding-left: 10px;
	padding-right: 10px;
	font-size: 16px;
	color: #fff;
}
#megamenu > li > a:hover {
	color: #fff;
	background: #522398;
}
#megamenu > li:first-child > a {
	border-left: 1px solid #fff;
}
#megamenu > li:last-child > a {
	border-right: 1px solid #fff;
}
#megamenu > li > a:hover,
#megamenu > li > a:active,
#megamenu > li > a:focus {
	
}



















.navRow {
	margin-bottom: 20px;
}
.navbar-header {
	border: 1px solid #ccc;
	border: none;
}
.navbar-custom {
  	/*background-color: #f8f8f8;*/
}
.navbar-custom.navbar-brand {
  color: #777777;
}
.navbar-custom.navbar-brand:hover,
.navbar-custom.navbar-brand:focus {
  color: #5e5e5e;
  background-color: transparent;
}
.navbar-custom.navbar-text {
  color: #777777;
}
.navbar-custom.navbar-nav > li > a {
  color: #777777;
}
.navbar-custom.navbar-nav > li > a:hover,
.navbar-custom.navbar-nav > li > a:focus {
  color: #333333;
  background-color: transparent;
}
.navbar-custom.navbar-nav > .active > a,
.navbar-custom.navbar-nav > .active > a:hover,
.navbar-custom.navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #e7e7e7;
}
.navbar-custom.navbar-nav > .disabled > a,
.navbar-custom.navbar-nav > .disabled > a:hover,
.navbar-custom.navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-custom.navbar-toggle {
  border-color: #dddddd;
}
.navbar-custom.navbar-toggle:hover,
.navbar-custom.navbar-toggle:focus {
  background-color: #f3c;
}
.navbar-custom.navbar-toggle .icon-bar {
  background-color: #cccccc;
}
.navbar-custom.navbar-collapse,
.navbar-custom.navbar-form {
  border-color: #e6e6e6;
}
.navbar-custom.navbar-nav > .dropdown > a:hover .caret,
.navbar-custom.navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #333333;
  border-bottom-color: #333333;
}
.navbar-custom.navbar-nav > .open > a,
.navbar-custom.navbar-nav > .open > a:hover,
.navbar-custom.navbar-nav > .open > a:focus {
  background-color: #e7e7e7;
  color: #555555;
}
.navbar-custom.navbar-nav > .open > a .caret,
.navbar-custom.navbar-nav > .open > a:hover .caret,
.navbar-custom.navbar-nav > .open > a:focus .caret {
  border-top-color: #555555;
  border-bottom-color: #555555;
}
.navbar-custom.navbar-nav > .dropdown > a .caret {
  border-top-color: #777777;
  border-bottom-color: #777777;
}

.ie8 .container {

}

.navbar-custom.navbar-nav .nav > li > a:hover, .nav > li > a:focus {
	background-color: #522398;
}





html {
}
body {
	font-size: 15px;
	line-height: 24px;
	/* font-family: "Montserrat", Arial, Sans-Serif; */
}
a {
    color:#522398;
}
a:hover {color:#522398;}

h1 {
font-size: 48px;
line-height: 48px
}
h2 {
font-size: 36px;
}
h3 {
font-size: 24px;
}
h4 {
font-size: 20px;
}
h5 {
font-size: 18px;
line-height: 21px;
}
h6 {
font-size: 16px;
}
h1, h2, h3, h4, h5, h6 {
margin: 0 0 20px 0;
font-weight: 700;
letter-spacing: -1px;


color: #666666;
}
.input-space {
	margin-bottom: 12px;
}
.nopad {
	padding: 0 !important;
   margin: 0 !important;
}





/*******************************************************/
/*******************************************************/
/*******************************************************/
.btn {
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	
	-webkit-border-radius: 2px !important;
	-moz-border-radius: 2px !important;
	border-radius: 2px !important;
	
	background: #522398 !important;
	border: 1px solid #522398 !important;
	color: #fff !important;
}
.btn:hover {
	background: #522398 !important;
	border: 1px solid #522398 !important;
}
.btn-default {
	border: 1px solid #ccc;
	color: #363c74;
}
.btn-default:hover {
	border: 1px solid #ccc;
	color: #fff;
	background: #363c74;
}
.btn-primary {
	border: 1px solid #ccc;
	color: #333;
	background: #ddd;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	border: 1px solid #ccc;
	color: #333;
	background: #c8c8c8;
}
.btn-secondary {
	border: 1px solid #ccc;
	color: #fff;
	background: #999;
}
.btn-secondary:hover {
	border: 1px solid #ccc;
	color: #fff;
	background: #b5b5b5;
}
.btn-tertiary {
}
.btn-tertiary:hover {
}
.btn-dropdown {
	display: inline-block;
	width: 17px;
	height: 20px;
	background-image: url(../../Images/Design006/dropdown-arrow.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	float: right;
	margin: 0 0 0 0;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	text-decoration: none;
	color: #fff;
	background-color: #4b80c0;
}
.btn-full {
	width: 100%;
}
/*******************************************************/
/*******************************************************/
/*******************************************************/




















.box {
	padding: 14px;
	background: #efefef;
	border: 1px solid #ccc;
}
.boxNopad {
	padding: 0;
	background: #efefef;
	border: 1px solid #ccc;
}
a.btn {
	background: #ddd;
	border: 1px solid #ccc;
}
.boxborder {
	border: 1px solid #ccc;
}
.boxpad {
	padding: 20px;
}










input,
select,
.input-sm {
	border-radius: 0;
}










.headerTopRow {
	padding: 4px 0 4px 0;
	font-size: 12px;	
}
.headerTopRowNav {
	display: inline-block;
	margin: 0 14px 0 0;
	padding: 0;
	list-style: none;

}
.headerTopRowNav li {
	display: inline-block;
}
.headerTopRowNav li span {
	padding: 0 4px 0 4px;
}























.socialLinksBox {
	display: inline-block;
	float: right;
}
.socialLinksLabel {
	display: inline-block;
	font-size: 12px;
	margin: 0;
	padding: 0;
}
.socialLinks {
	float: right;
	display: inline-block;
	margin: 60px 0 0 0;
	padding: 0;
	list-style: none;
	font-size: 12px;
}
.socialLinks > li {
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 32px;
	height: 34px;
	overflow: hidden;   
}
.socialLinks > li > a {
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 32px;
	height: 34px;
}
.socialLinks > li > a.youtube {
	background: url(../../Images/Design006/social-icons.jpg) no-repeat;
}
.socialLinks > li > a.linkedin {
	background: url(../../Images/Design006/social-icons.jpg) no-repeat;
	background-position: -33px 0;
}
.socialLinks > li > a.pinterest {
	background: url(../../Images/Design006/social-icons.jpg) no-repeat;
	background-position: -66px 0;
}
.socialLinks > li > a.twitter {
	background: url(../../Images/Design006/social-icons.jpg) no-repeat;
	background-position: -98px 0;
}
.socialLinks > li > a.facebook {
	background: url(../../Images/Design006/social-icons.jpg) no-repeat;
	background-position: -131px 0;
}















.socialLinks li .fa {
	display: inline-block;
	margin: 0 2px 0 2px !important;
	padding-top: 4px;
	font-size: 18px;
}

.socialLinks li span {
	padding: 0 4px 0 4px;
}

















.headerWrap {
	background: #fff;
}
.headerRow {
	padding: 20px 0 20px 0;

}












/* Header
************************************/
.logoWrap {
}
.headerNav {
	display: inline-block;
	margin: 0 14px 0 0;
	padding: 0;
	list-style: none;
	font-size: 12px;
}
.headerNav li {
	display: inline-block;
}
.headerNav li span {
	padding: 0 4px 0 4px;
}
.headerNav li a {
}
.headerNav li a {
}
.billingLink {
	font-size: 12px;
	margin: 0 0 0 40px;
	display: inline-block;
}






.tag {
	display: inline-block;
	color: #999;
	font-style: italic;
	margin: 8px 0 0 0;
	padding: 0;
}










.billingLoginWrap {
	text-align: right;
}
.searchWrap {
	margin: 0 0 12px 0;
	float: right;
	width: 300px;
}
.searchWrap button {
	background: #ccc;
}
.searchWrap input {
	border-radius: 0;
}








/* Main Nav
************************************/
.navRow {
	background: #522398;
	border: none;
}
.activeNav > a {
	color: #fff !important;
	background: #522398 !important;
}



.navbar {
	border: none !important;
}
.navbar .navbar-inner {
    padding: 0;
}
.navbar .nav {
    margin: 0;
    display: table;
    width: 100%;
	border-left: 1px solid rgba(0, 0, 0, .1);
	border-right: 1px solid rgba(0, 0, 0, .1);
	/*background-color: #f8f8f8;
	border: 1px solid #ccc;*/
}
.navbar .nav > li {
    display: table-cell;
    /*width: 1%;*/
    float: none;
}

.navbar .nav > li > a {
    text-align: center;
    border-left: 1px solid rgba(255, 255, 255, .75);
    border-right: 1px solid rgba(0, 0, 0, .1);
}
.navbar .nav > li > a:hover {
-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
.navbar .nav > li:first-child > a {
    border-left: 0;
}

.navbar .nav > li:last-child > a {
    border-right: 0;
}
.rapLink {
	background: #d6d6d6;
}

















.sampleDropNews {
}
#megamenu li ul.sampleDropNews li {
	padding: 12px 0 12px 0;
	border-top: 1px dotted #efefef;
}















.heroBox {
	position: relative;
}
.hero-carousel .item {
	/*min-width: 848px;
	min-height: 400px;*/


	background-repeat:no-repeat;
	background-size: 100%;
	
	background-position: center center;

	overflow: hidden;
	
	background: #ccc;
	
}
.hero-carousel .header-img1 {background: url("../../Images/Design006/1138x400.png") no-repeat;}
.hero-carousel .header-img2 {background: url("../../Images/Design006/1138x400.png") no-repeat;}
.hero-carousel .header-img3 {background: url("../../Images/Design006/1138x400.png") no-repeat;}


.hero-carousel .caption {
	position: absolute;
	z-index: 2;
	top: 20px;
	width: 100%;
	/* left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;*/
	color: #fff;
	
}
.hero-carousel .caption .caption-content {
	margin: 30px 0 0 0;
	padding: 50px;
}
.hero-carousel .caption h1 {
	margin: 20px 0 8px 0;
}
.hero-carousel .caption .btn {
	font-weight: bold;
	margin: 12px 0 0 0;
}
.hero-carousel .caption .fa {
	margin: 0 0 0 4px;
	font-size: 14px;
}
.hero-carousel .owl-controls {
	position: absolute;
	width: 100%;
	margin: -38px 0 0 0;
	padding: 8px 0 0 0;
	text-align: center;
	-webkit-tap-highlight-color: transparent;
}

.hero-carousel-wrap {
	position: relative;
}
.hero-carousel-wrap .owl-prev, .hero-carousel-wrap .owl-next {
	position: absolute;
	z-index: 3;
	display: inline-block;


	




	width: 20px;
	height: 50px;
	font-size: 46px;
	cursor: pointer;
	color: #999;
}
.hero-carousel-wrap .owl-prev {
	margin: auto;
  top: 0; left: 20px; bottom: 0;
}
.hero-carousel-wrap .owl-next {
	margin: auto;
  top: 0; bottom: 0; right: 20px;
}








.hero-quick-links {
	position:absolute;
	z-index:2;
	top:0;
	right: 0;
	padding:16px 20px 16px 20px;
	margin: 40px 40px 0 0;
	width:240px;
}
.hero-quick-links li {padding:4px 0 4px 0; border-top:1px solid #ccc;}










































/* Home Row 2
*********************************************/

.home-ad {
	margin-bottom: 20px;
}






















.adspace {
	height: 260px;
}












.healthLibBox {
	height: 260px;
}
.titleLink {
	font-size: 21px;
	text-decoration: none;
}
.alphabet {
	display: inline-block;
	clear: both;
}
.letter {
text-align: center;
text-transform: uppercase;
text-decoration: none;
display: inline block;
width: 32px;
height: 32px;
line-height: 32px;
float: left;
font-size: 16px;
margin: 0 4px 4px 0;
background: #ddd;
	border: 1px solid #ccc;
}
.subjectList {
	margin: 0;
	padding: 0;
	list-style: none;
}
.subjectList li {
}







.logosRow {
	margin-bottom: 20px;
}



/* Location Box
*********************************************/
.location-box {

	color: #fff;
}
.location-box-title {
	background: #522398;
	padding: 12px 12px 12px 12px;
}
.location-box-title h4 {
	font-weight: normal;
	color: #fff;
	letter-spacing: normal;
	margin: 0;
}
.google-maps {
        position: relative;
        padding-bottom: 374px;
        height: 0;
        overflow: hidden;
		margin-bottom: 20px;
}
.google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
}

 
















/* Homepage Tabs
*********************************************/
.news-box {
	

	overflow: hidden;
}
.nav-tabs {
	border-bottom: 1px solid #ccc;
}
.nav-tabs > li > a {
	background-color: #522398;
	color: #fff;
	border-radius: 0 0 0 0;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
.nav-tabs > li > a:hover {
	background-color: #522398;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	background-color: #fff;
	background-color: #ededee;
	border: 1px solid #ccc;
	border-bottom-color: transparent;
}
.tabContentWrap {
	background-color: #ededee;
}
.tab-pane ul {
	padding: 12px;
	margin: 0;
	list-style: none;
}
.tab-pane ul li {
	padding: 6px 0 6px 0;
	margin: 0;
	border-bottom: 1px dotted #ccc;
}
.tab-pane ul li:last-child {
	border: none;
	margin-top: 12px;
}
.tabContentWrap {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	min-height: 379px;
}
















/* Home Row 3
*********************************************/








/* Videos
*********************************************/
.videosRow {
	padding: 20px 0 30px 0;
	margin: 0 0 0 0;
}
.videosBox {
	display: inline-block;
	padding: 20px;
	border: 1px solid #ccc;
}
.videosBox h2 {
	line-height: 36px;
}
.videosBox h4 {
	margin: 0 0 0 0;
}
.homeFeatBox {
	height: 80px;
}
.homeFeatBox img {
	
}
.homeFeatBox p {
	margin: 12px;
	display: inline-block;
}
.boxNopad img {
		width: 100%;
	display: inline-block;
}
.videoPlacement {
	border: 1px solid #ccc;
	background: #efefef;
	width: 400px;
	height: 225px;
	float: right;
}
.videoPlacement h4 {
	font-weight: normal;
	color: #ccc;
	text-align: center;
	margin-top: 90px;
}















/* Features
*********************************************/
.featRow {
	margin-bottom: 20px;
}
.featTxtWrap {
	padding: 20px;
}
.featTxtWrap h4 {
	margin: 0 0 8px 0;
}





























.subRightFeat {
	display: inline-block;
	margin: 0 0 20px 0;
}






















/* sitemap
*********************************************/
.sitemapRow {
	background: #efefef;
}
#box {
    width: 100%;
    position:relative;
    border: 1px solid #000;
}
#panel {
    position:absolute;
	position: relative;
    bottom: 0px;
    width: 100%;
	display: none;
}
.toggle {
	cursor: pointer;
	font-size: 24px;
	text-align: center;
	padding: 10px 0 10px 0;
	background: #ccc;
	
}
.baricon {
	margin: 0 0 0 4px;
display: inline-block;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;


}
.baricon:before {
	content: "\f106";
}
.baricon.icon-open:before {
	content: "\f107";
}







.sitemap {
}
.sitemap .container {
	margin-right: auto;
	margin-left: auto;
	padding-left: 0;
	padding-right: 0;
}
.sitemap .container .row {
	padding: 20px 0 20px 0;
}
.sitemap .container .row:last-child {
	padding: 20px 0 20px 0;
	border-top: 1px solid #ccc;
}
.sitemap h5 {
	margin: 0 0 4px 0;
}
.sitemap ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.sitemap ul li {
	font-size: 12px;
}
.awardsBox {
}
.awards {
	padding: 0;
	margin: 0;
	list-style: none;
}
.awards li {
	display: inline-block;
}







































.connect,
.newsletter {
	height: 107px;
}
.connect h5 {
	margin: 0;
}
.socialList {
	display: inline-block;
	list-style: none;
	padding: 0;
	margin: 0;
}
.socialList li {
	display: inline-block;
	margin: 4px 0 4px 0;
}
.socialList li a img {
	display: inline-block;
	margin: 0 8px 0 0;
}












/* footer
*********************************************/
.footerRow {
	color: #ccc;
	margin-top: 20px;
	margin-bottom: 80px;
}
.copyRight {
	border-top: 1px solid #efefef;
	padding: 12px 0 12px 0;
	text-align: center;
    color:rgba(82, 35, 152, 0.50);
}




























































































/***************************************************************/
/* Content
****************************************************************/
/***************************************************************/




/* Trail
*********************************************/
.trailRow {
	font-size: 11px;
	padding: 0 0 8px 0;
	margin: 0 0 0 0;
}
.trail {width: 800px !important;}

.trailRow .col-md-6 {
	padding-left: 0;
	padding-right: 0;
}
/* Text Size
*********************************************/
.textSize {
	float: right;
	display: inline-block;
	padding:0;
	margin: 0;
	list-style: none;
	display: none;
}
.textSize li {display: inline-block;}
.printRow {font-size:12px; margin:0 0 0 0;}
.printRow ul {list-style:none; padding:0; margin:0; text-align:right;}
.printRow ul li {display:inline-block; padding-left:8px; margin:0;}
.textSizeLabel {font-size:11px;}
.fontSml, .fontMed, .fontLrg {font-weight:bold; text-transform: uppercase; display:inline-block; margin-right:8px; }
.fontSml {font-size:12px;}
.fontMed {font-size:14px;}
.fontLrg {font-size:16px;}
.printPage, .emailPage {font-size:11px;}
.emailPage {margin-right:0 !important;}
.printPage {margin-right: 10px;}
.emailPage {}
.printRow ul li:last-child {margin:0;}


.subBannerRow {margin: 20px 0 0 0;}



.contentRow {}
.content h1 {font-size: 36px }


.subNav {width: 100%;}




.homeQuick {
	position: absolute;
	top: 20px;
	right: 46px;
	z-index: 3;
	max-width: 265px;
}
.iwanttoMenu {
	display: inline-block;
	width: 100%;
	border:1px solid #ddd;
	margin: 0 0 20px 0;
}
.iwanttoMenuTitle,
.iwanttoMenuTitleHome {
	padding: 12px 12px 12px 12px;
	cursor: pointer;
}


.iwanttoMenuTitleHome {
	pointer-events: none;
   cursor: default;
}


.iwanttoMenuTitle span,
.iwanttoMenuTitleHome span {
	dislay: inline-block;
	margin: 0;
	font-size: 18px;
}
.iwanttoMenuList {
	display: none;
}
.iwanttoMenuList li {
	padding: 4px 12px 4px 12px !important;
}
.iwanttoMenuTitle .open {
	margin: 4px 0 0 0;
	float: right;
	display: inline-block;
	width: 16px;
	height: 16px;
}
.iwanttoMenuTitle .open {
	background-position: 0 -16px;
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	transform: rotate(-180deg);
	-webkit-transition: -webkit-transform 250ms ease-out 0s;
	-moz-transition: -moz-transform 250ms ease-out 0s;
	-o-transition: -o-transform 250ms ease-out 0s;
	transition: transform 250ms ease-out 0s;
}
.iwanttoMenuTitle .open.collapse {
	background: url('../../Images/Design006/iconOpen.png') no-repeat;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: -webkit-transform 250ms ease-out 0s;
	-moz-transition: -moz-transform 250ms ease-out 0s;
	-o-transition: -o-transform 250ms ease-out 0s;
	transition: transform 250ms ease-out 0s;
}
.iwanttoMenuTitle .open {
	width: 16px;
	height: 16px;
	padding: 0;
	/*background-position: 0 -16px;*/
	background: url('../../Images/Design006/iconOpen.png') no-repeat;
	background-position: 0 -16px;
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	transform: rotate(-180deg);
	-webkit-transition: -webkit-transform 250ms ease-out 0s;
	-moz-transition: -moz-transform 250ms ease-out 0s;
	-o-transition: -o-transform 250ms ease-out 0s;
	transition: transform 250ms ease-out 0s;
}
.quickLinks {
	list-style: none;
	padding: 0;
	margin: 8px 0 8px 0;
}
.iwanttoMenu {
background: #efefef;
border: 1px solid #ccc;

}
.iwanttoMenuTitle {
border-bottom: 1px solid #ccc;
}



/* Related Information
**********************************************/
.relatedNav {
	font-size: 12px;
}
.relatedNav h3 {
	margin: 0;
	padding: 0 0 12px 0;
}
.relatedNav ul {
	border-top: 1px dotted #ccc;
	list-style: none;
	margin: 0 0 0 0;
	padding: 2px 0 2px 0;
}
.relatedNav ul li {
	margin-top: 6px;
	margin-bottom: 6px;
	margin-right: 12px;
}
.linkOpen {
	font-weight: bold;
}
.linkBullet, .viewMore {
	padding-left: 0;
}
.sub3ColWrap {
	margin: 0 10px 20px 10px;
	padding: 20px 0 0 0;
	border-top: 1px solid #ddd;
}
/***************************************************************/
/***************************************************************/
/***************************************************************/
























/* Text Size
*********************************************/
.printRow {font-size:12px; margin:0 0 0 0;}
.printRow ul {list-style:none; text-align:right;}
.printRow ul li {display:inline-block;}
.textSizeLabel {font-size:11px;}
.fontSml, .fontMed, .fontLrg {font-weight:bold; text-transform: uppercase; display:inline-block; margin-right:8px; }
.fontSml {font-size:12px;}
.fontMed {font-size:14px;}
.fontLrg {font-size:16px;margin-right:16px;}
.printPage, .emailPage {font-size:11px; margin-right:16px;}
.pringPage {}
.emailPage {}
.printRow ul li:last-child {margin:0;}








/* Content
*********************************************/
.pageTitle {
	margin: 0 0 20px 0;
	padding: 4px 0 4px 0;
	border-bottom: 1px solid #efefef;
	font-weight: normal;
	color: #522398;
	font-size: 36px;
}
.content h3 {
	color: #999;
}



#PageContent {
}

#PageContent .imgpad {
	margin: 12px;
}










/* Landing Page
*********************************************/
.landingBanner {
	margin: 0 0 12px 0;
}
.landingFeat {
	margin: 12px 0 12px 0;
}





/* Related Information
**********************************************/
.relatedNav {
	font-size: 12px;
	margin-bottom: 20px;
}
.relatedNav h3 {
	margin: 0;
	padding: 0 0 12px 0;
}
.relatedNav ul {
	border-top: 1px dotted #ccc;
	list-style: none;
	margin: 0 0 0 0;
	padding: 2px 0 2px 0;
}
.relatedNav ul li {
	margin-top: 6px;
	margin-bottom: 6px;
	margin-right: 12px;
}
.linkOpen {
	font-weight: bold;
}
.linkBullet, .viewMore {
	padding-left: 0;
}
.dropdown a {
    font-weight:normal !important;
}





















/* News */
@media (max-width: 768px) {
	/* News */
	.news_pageSectionBottom {
	}
	.news_pageSectionBottom > table {
	}
	.news_pageSectionBottom > table > tbody > tr > td {
		display: inline-block !important;
		width: 100% !important;
		text-align: left;
	}
	/* CREG */
	#ctl00_ctl00_ContentPlaceHolder2_ContentPlaceHolder2_pnlSearch {

	}
	#ctl00_ctl00_ContentPlaceHolder2_ContentPlaceHolder2_pnlSearch > table > tbody > tr > td {


	}
	#ctl00_ctl00_ContentPlaceHolder2_ContentPlaceHolder2_pnlSearch > table > tbody > tr:nth-child(2) {

	}
	#ctl00_ctl00_ContentPlaceHolder2_ContentPlaceHolder2_pnlSearch > table > tbody > tr:nth-child(2) > td {
		display: inline-block !important;
		width: 100% !important;
		text-align: left;

	}
	#ctl00_ctl00_ContentPlaceHolder2_ContentPlaceHolder2_pnlSearch > table > tbody > tr:nth-child(2) > td > table > tbody > tr:nth-child(1) {
		display: none;

	}
	#ctl00_ctl00_ContentPlaceHolder2_ContentPlaceHolder2_pnlSearch > table > tbody > tr:nth-child(2) > td > table > tbody > tr:nth-child(2) > td {
		display: inline-block !important;
		width: 100% !important;
		text-align: left;
		margin: 0 0 10px 0;
	}
	#ctl00_ctl00_ContentPlaceHolder2_ContentPlaceHolder2_pnlSearch > table > tbody > tr:nth-child(2) > td > table > tbody > tr:nth-child(2) > td::before {
		display: inline-block !important;
		width: 100% !important;
		clear: both !important;
		font-size: 12px;
	}
	#ctl00_ctl00_ContentPlaceHolder2_ContentPlaceHolder2_pnlSearch > table > tbody > tr:nth-child(2) > td > table > tbody > tr:nth-child(2) > td:nth-child(1)::before {
		content: "Title Contains";
	}
	#ctl00_ctl00_ContentPlaceHolder2_ContentPlaceHolder2_pnlSearch > table > tbody > tr:nth-child(2) > td > table > tbody > tr:nth-child(2) > td:nth-child(2)::before {
		content: "Category";
	}
	#ctl00_ctl00_ContentPlaceHolder2_ContentPlaceHolder2_pnlSearch > table > tbody > tr:nth-child(2) > td > table > tbody > tr:nth-child(2) > td:nth-child(3)::before {
		content: "From Date:";
	}
	#ctl00_ctl00_ContentPlaceHolder2_ContentPlaceHolder2_pnlSearch > table > tbody > tr:nth-child(2) > td > table > tbody > tr:nth-child(2) > td:nth-child(4)::before {
		content: "To Date:";
	}
}
























@-webkit-viewport   {}
@-moz-viewport      {}
@-ms-viewport       {}
@-o-viewport        {}
@viewport           {}





@media (min-width: 992px) {
#megamenu > li.dropdown > a:hover + .dropdown-menu {
	display: block !important;
}
.dropdown-menu:hover {
	display: block !important;
}
}
@media (max-width: 991px) {

.navbar-nav .open .dropdown-menu {
position: static !important;
float: none !important;
width: auto !important;
margin-top: 0 !important;
background-color: transparent !important;
border: 0 !important;
box-shadow: none !important;
}
}









@media (min-width: 1200px) {
	body {background: #fff;}
}
@media (min-width: 992px) and (max-width: 1199px) {
	body {/*background: red;*/}
	.quickLinksWrap {
	/*height: 246px;*/
	}
	.quickHome {
		height: 246px;
	}
	


}
@media (max-width: 767px) {
	body {/*background: green;*/}
	.col-right {float: none;}
	
	.logoWrap {
		text-align: center;
		margin-bottom: 14px;
	}
	.logoWrap .img-responsive {
		display: inline-block;
	}
	.searchWrap {width:100%;}
	.socialLinksLabel {display:none;}
	
	
	
	.billingLoginWrap {
		font-size: 12px;
		text-align: center;
	}
	.billingLink {
		margin: 0;
	}
	.navbar .nav {
		border: none;
	}
	.navbar .navbar-inner {
    padding: 0;
}
.navbar .nav {

    display: block;

}
.navbar .nav > li {
    display: block;
    float: none;
}

.navbar .nav > li > a {
	text-align: left;
	border: none;
}
.dropBox {
	display: none;
}
.caret {
	display: none;
}

.fadRow {
padding: 0 0 20px 0;
}
.featRow .container .row .col-md-4 {
	margin-bottom: 20px;
}
.featRow .container .row .col-md-4 div {
	text-align: center;
}
.featRow .container .row .col-md-4 div img {
	display: inline-block;
}
.newsletterRow {padding:0;}
.connect, .newsletter {
height: 107px;
margin-bottom: 20px;
}
.homeFeatWrap {
	margin: 0 0 20px 0;
}





/* Box Features */
.fadRow .col-md-4 {
	text-align: center;
}
.fadRow .featBoxLink {
}





















	
	
}


@media (max-width: 991px) {
	
	.headerRow {margin: 0; padding:0; }
	.headerRow .col-sm-12 {text-align: center;}
	.logoWrap {padding: 10px 10px 0 10px;}
	.logoWrap a {display:inline-block;}
	.socialLinksBox {
		float: none;
		padding: 8px 0 8px 0;
		border-top: 1px solid #efefef;
		display: inline-block;
		width: 100%;
		margin: 0 0 12px 0;
	}
	.socialLinks {
		margin: 10px 0 0 0;
	}
	.searchWrap {float: none; margin: 10px auto 10px auto;}
	.socialLinks {float: none;}
	
	.navbar-collapse {margin: 0 10px 0 10px;}
	.navbar .nav > li > a {
		padding: 10px 0 10px 0;
	}
	.dropBox {display:none !important;}
	
	
	
	
	
	.rotator {
		margin-bottom: 20px;
	}
	.quickLinksWrap {
	height: auto;
	margin: 0 0 20px 0;
	}
	.tabContentWrap {
	height: auto;
	}
	.fadRow .box {
	min-height: 0;
	margin-bottom: 20px;
}
.homeFindDoc {
	height: auto;
}


.nivoSlider {
	margin-bottom: 20px;
}
.homeQuick {
	display: inline-block;
	position: relative;
	top: inherit;
	right: inherit;
	z-index: 0;
	max-width: 100%;
	margin: 0;
}








	
}
@media (min-width: 768px) and (max-width: 991px) {
	body {/*background: yellow;*/}
	.col-right {float: none;}
	
	
	.dropdown_3columns {
		width: 300px;
	}
	
	.connect, .newsletter {
	height: 160px;
	}





	.fadRow {
		margin: 0;
		padding: 0;
	}
	
}



/*@media (max-width: 320px) {
	body {background: black;}
	
}*/






/* Collapse Menu @ 991px */
@media (max-width: 991px) {
	.navbar-brand {
		display:inline-block;
		color: #fff;
	}
	.navbar-brand:hover, 
	.navbar-brand:active,
	.navbar-brand:focus {
		display:inline-block;
		color: #fff !important;
	}
    .navbar-header {
        float: none;
		background: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

   .navbar-collapse.collapse.in {  /* NEW */
        display: block!important; 
    }
	
	.navbar-header {}
	.navbar-collapse {padding:0}
	.navbar .nav {border: none;}
	.navbar .navbar-inner {padding: 0;}
	.navbar .nav {display: block;}
	.navbar .nav > li {display: block;float: none; border-top: 1px solid rgba(255, 255, 255, .5);}
	#megamenu > li:first-child > a,
	#megamenu > li:last-child > a {
	border: none;   
	}
	.navbar .nav > li > a {text-align: left;border: none;}
	.caret {display: none;}
	
}  
























.grid [class^="col-"] {
padding-top: 10px;
padding-bottom: 10px;
background-color: #eee;
border: 1px solid #ddd;
background-color: rgba(86,61,124,.15);
border: 1px solid rgba(86,61,124,.2);
margin-bottom: 20px;


}


/*.grid [class^="col-"] {
	background: #f3c;
	margin-bottom: 20px;
}*/




@media print {
a[href]:after {
    content: none !important;
  }
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
  float: left !important;
}
.col-md-12,
.col-sm-12,
.col-xs-12 {
  width: 100% !important;
}
.col-md-11,
.col-sm-11,
.col-sm-11 {
  width: 91.66666666666666% !important;
}
.col-md-10,
.col-sm-10,
.col-sm-10 {
  width: 83.33333333333334% !important;
}
.col-md-9,
.col-sm-9,
.col-sm-9 {
  width: 75% !important;
}
.col-md-8,
.col-sm-8,
.col-sm-8 {
  width: 66.66666666666666% !important;
}
.col-md-7,
.col-sm-7,
.col-sm-7 {
  width: 58.333333333333336% !important;
}
.col-md-6,
.col-sm-6,
.col-sm-6 {
  width: 50% !important;
}
.col-md-5,
.col-sm-5,
.col-sm-5 {
  width: 41.66666666666667% !important;
}
.col-md-4,
.col-sm-4,
.col-sm-4 {
  width: 33.33333333333333% !important;
}
.col-md-3,
.col-sm-3,
.col-sm-3 {
  width: 25% !important;
}
.col-md-2,
.col-sm-2,
.col-sm-2 {
  width: 16.666666666666664% !important;
}
.col-md-1,
.col-sm-1,
.col-sm-1 {
  width: 8.333333333333332% !important;
}
ul.nav-tabs li {
    display: block !important;
  }
}



















@media (min-width: 1px) {
.ie8 .container {
 max-width: none !important;
  width: 980px !important;
}
}
.ie8 [class^="col-"] {
  float: left !important;
}
.ie8 .col-md-12{
  width: 100% !important;
}
.ie8 .col-md-11{
  width: 91.66666666666666% !important;
}
.ie8 .col-md-10{
  width: 83.33333333333334% !important;
}
.ie8 .col-md-9{
  width: 75% !important;
}
.ie8 .col-md-8{
  width: 66.66666666666666% !important;
}
.ie8 .col-md-7{
  width: 58.333333333333336% !important;
}
.ie8 .col-md-6{
  width: 50% !important;
}
.ie8 .col-md-5{
  width: 41.66666666666667% !important;
}
.ie8 .col-md-4{
  width: 33.33333333333333% !important;
}
.ie8 .col-md-3{
  width: 25% !important;
}
.ie8 .col-md-2{
  width: 16.666666666666664% !important;
}
.ie8 .col-md-1{
  width: 8.333333333333332% !important;
}
.ie8 .img-responsive {
	width: 100% !important;
	height: auto !important;
}
.ie8 .visible-sm,
.ie8 .visible-xs,
.ie8 .visible-xs.visible-sm {
	display: none !important;
}













.ie8 .navbar-header {
	display: none !important;
}

@media (max-width: 991px) {

.ie8 .headerTopRow,
.ie8 .headerRow {
	display: inline-block !important;
}
}
.ie8 .headerWrap > .headerRow > .container > .row > .col-md-7 {
	float: right !important;
}
.ie8 .navbar .navbar-inner {
    padding: 0 !important;
}
.ie8 .navbar .nav {
    margin: 0 !important;
    display: table !important;
    width: 100% !important;
}
.ie8 .navbar .nav > li {
    display: table-cell !important;
    float: none !important;
	border-bottom: none !important;
}
.ie8 .navbar .nav > li > a {
    text-align: center !important;
    border-left: 1px solid rgba(255, 255, 255, .75) !important;
    border-right: 1px solid rgba(0, 0, 0, .1) !important;
}
.ie8 .navbar .nav > li:first-child > a {
    border-left: 0 !important;
}
.ie8 .navbar .nav > li:last-child > a {
    border-right: 0 !important;
}
.ie8 .rapLink {
	background: #d6d6d6 !important;
}
.ie8 .caret {
	display: inline-block !important;
}
.ie8 #megamenu > li:hover .dropBox {
display: block !important;
opacity: 1 !important;
visibility: visible !important;
}
.ie8 .dropBox .col-md-4 {
	width: 33.33333333333333% !important;
	float: left !important;
}
.ie8 .dropBox .col-md-3 {
  width: 25% !important;
	float: left !important;
}
.ie8 .nivoSlider img {
	width: 633px !important;
	height: auto !important;
}
#slider {
	background-color: #fff !important;
}

.ie8 #megamenu > li > a {
	border-right: 1px solid #fff !important;
}
.ie8 #megamenu > li:first-child > a {
	border-left: 1px solid #fff !important;
}





.hi {
	display: inline-block;
}

























.ie8 .logoWrap,
.ie8 .logoWrap a,
.ie8 .logoWrap img {
	width: 300px !important;
	height: auto !important;
}
.ie8 .alphabet {
	width: 258px !important;
}

.ie8 .socialLinksBox {
float: right !important;
padding: 8px 0 8px 0 !important;
border-top: none !important;
border-bottom: none !important;
display: inline-block !important;
width: auto !important;
margin: 0 !important;
}
.ie8 .searchWrap {
margin: 12px 0 0 0 !important;
float: right !important;
width: 300px !important;
}

.ie8 .textSize {
float: right !important;
}

.news_pageContainer a {
    color:#522398 !important;
    border-bottom:none !important;
}
/* Tabs

**************************************/

.tabWrap {
	float: left;
	width: 100%;
	padding: 4px;
	border: 1px solid #aaaaaa;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;;
}

ul#slideTabs {
	display: table;
	width: 100%;
	height: 35px;
	list-style-type: none;
	padding: 0 0 0 2px;
	margin: 0;
	background: url(/images/tabsBg.jpg) repeat-x 0 bottom;
	border: 1px solid #aaaaaa;
	border-bottom: 1px solid #fff;
	-webkit-border-radius: 3px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius: 3px;
	-moz-border-radius-bottomleft: 5px;
	border-radius: 3px;
	border-bottom-left-radius: 5px;
}

ul#slideTabs li {
	float: left;
}

ul#slideTabs li#active {
	background-color: #fff;
}

li#active a {
	color: #000;
}

#slideTabs a {
	border: 1px solid #d3d3d3;
	border: 1px solid #aaaaaa;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

#slideTabs a {
	float: left;
	display: table-cell;
	text-align: center;
	margin: 4px 2px 0 0;
	color: #555555;
	font-weight: bold;
	line-height:30px;
	text-decoration: none;
	padding: 0 10px 0 10px;
	background-color: #ededed;
}

#slideTabs a:hover {
	background: #e8e8e8;
	border-color: #999999;
	color: #212121;
}

#slideTabs li a.selected {
	background: #fff;
	border: 1px solid #aaaaaa;
	border-bottom: 1px solid #fff;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

#slidePanes {
	padding: 12px 12px 12px 12px;
}

.sPane {

}



















#desk-search {
	display: inline-block;
	float: right;
	max-width: 300px;
}
.search-toggle {
	display: none !important;
}

@media (max-width: 991px) {
	#desk-search {
		display: none;
	}
	.search-toggle {
		display: inline-block !important;
	}
}


.search-toggle {
	display: inline-block;
    border: none;
    background: none;
    font-size: 18px;
    color: #fff;
    padding: 16px;
    border-left: 1px solid rgba(255, 255, 255, .5);
	border-right: 1px solid rgba(255, 255, 255, .5);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    float: right;
}
#mobile-search {
		margin-left: 10px;
		margin-right: 10px;
}
#mobile-search .input-group {
	padding: 20px;
	border-top: 1px solid rgba(255, 255, 255, .5);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
#mobile-search .btn {
	border: 1px solid rgba(255, 255, 255, .5) !important;
    -webkit-background-clip: padding-box !important;
    background-clip: padding-box !important;
}
	

